## r-cran-bayesplot 1.6.0

=== debian/changelog ===
r-cran-bayesplot (1.6.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 10:56:16 +0200

r-cran-bayesplot (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Sun, 05 Aug 2018 14:32:39 +0200

r-cran-bayesplot (1.5.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 16:11:11 +0200

r-cran-bayesplot (1.5.0-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 09:25:16 +0200

r-cran-bayesplot (1.5.0-1) unstable; urgency=medium

  * Initial release (closes: #898635)

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 16:08:56 +0200
