## r-cran-bayesplot 1.7.0

=== debian/changelog ===
r-cran-bayesplot (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:00:41 +0200
