=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.7.1),
+               r-cran-dplyr (>= 0.8.0),
                r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggridges,
+               r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
-               r-cran-ggridges
-Standards-Version: 4.1.5
+               r-cran-tibble,
+               r-cran-tidyselect
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
