## r-cran-bayesplot 1.7.1

=== debian/changelog ===
r-cran-bayesplot (1.7.1-2) unstable; urgency=medium

  * Add autopkgtest and salsa-ci

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2020 09:53:54 +0100

r-cran-bayesplot (1.7.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 05 Dec 2019 22:01:30 +0100
