=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
