## r-cran-bayesplot 1.7.2

=== debian/changelog ===
r-cran-bayesplot (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:54:57 +0200

r-cran-bayesplot (1.7.1-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2020 10:32:02 +0200
