=== debian/control ===
--- 
+++ 
@@ -4,21 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2 (>= 2.2.1),
+               r-cran-ggplot2 (>= 3.0.0),
                r-cran-ggridges,
                r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
+Rules-Requires-Root: no
 
 Package: r-cran-bayesplot
 Architecture: all
