## r-cran-bayesplot 1.8.0

=== debian/changelog ===
r-cran-bayesplot (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove failing test

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 10:03:37 +0100
