=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
