## r-cran-bayesplot 1.8.1

=== debian/changelog ===
r-cran-bayesplot (1.8.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dplyr and
      r-cran-ggplot2.
  * Drop patch for excluded test since Upstream skips test if ggfortify
    is not available
  * Normalise autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 11:50:09 +0200
