=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2 (>= 3.0.0),
+               r-cran-dplyr,
+               r-cran-ggplot2,
                r-cran-ggridges,
                r-cran-glue,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
