=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-vdiffr, r-cran-rstanarm, r-cran-hexbin
Restrictions: allow-stderr
