## r-cran-bayesplot 1.9.0

=== debian/changelog ===
r-cran-bayesplot (1.9.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 10:44:29 +0100
