=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 0.8.0),
                r-cran-ggplot2,
                r-cran-ggridges,
                r-cran-glue,
+               r-cran-posterior,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
