=== debian/changelog ===
r-cran-bayesplot (1.10.0-4) unstable; urgency=medium

  * Mark full autopkgtests true since it seems there is some conflict
    between packages in Testing and DebCI needs some help to come over
    some issues that can hardly be solved otherwise

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2023 20:15:55 +0100

r-cran-bayesplot (1.10.0-3) unstable; urgency=medium

  * Skip 8 tests failing in connection with ggplot2
    Closes: #1029310

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jan 2023 11:02:49 +0100

r-cran-bayesplot (1.10.0-2) unstable; urgency=medium

  * Test-Depends as per Suggests
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 11:52:16 +0100

r-cran-bayesplot (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides (see lintian bug #1017966)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 11:36:35 +0100
