=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                r-cran-rlang,
                r-cran-tibble,
                r-cran-tidyselect
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
