=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggfortify,
         r-cran-gridextra,
         r-cran-hexbin,
         r-cran-knitr,
         r-cran-loo,
         r-cran-rcolorbrewer,
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
         r-cran-rstantools,
         r-cran-scales,
         r-cran-shinystan,
         r-cran-survival,
         r-cran-testthat,
         r-cran-vdiffr
Restrictions: allow-stderr
