## r-cran-bayesplot 1.11.0

=== debian/changelog ===
r-cran-bayesplot (1.11.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:48:59 +0100
