## r-cran-bayesplot 1.11.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: bayesplot
 Type: Package
 Title: Plotting for Bayesian Models
-Version: 1.10.0
-Date: 2022-11-16
+Version: 1.11.1
+Date: 2024-02-14
 Authors@R: c(person("Jonah", "Gabry", role = c("aut", "cre"), email = "jsg2201@columbia.edu"),
              person("Tristan", "Mahr", role = "aut"),
              person("Paul-Christian", "Bürkner", role = "ctb"),
@@ -26,19 +26,19 @@
 BugReports: https://github.com/stan-dev/bayesplot/issues/
 SystemRequirements: pandoc (>= 1.12.3), pandoc-citeproc
 Depends: R (>= 3.1.0)
-Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.0.0), ggridges, glue,
-        posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
+Imports: dplyr (>= 0.8.0), ggplot2 (>= 3.4.0), ggridges (>= 0.5.5),
+        glue, posterior, reshape2, rlang (>= 0.3.0), stats, tibble (>=
         2.0.0), tidyselect, utils
 Suggests: ggfortify, gridExtra (>= 2.2.1), hexbin, knitr (>= 1.16), loo
         (>= 2.0.0), RColorBrewer, rmarkdown (>= 1.0.0), rstan (>=
         2.17.1), rstanarm (>= 2.17.4), rstantools (>= 1.5.0), scales,
         shinystan (>= 2.3.0), survival, testthat (>= 2.0.0), vdiffr (>=
         1.0.2)
-RoxygenNote: 7.2.2
+RoxygenNote: 7.3.0
 VignetteBuilder: knitr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2022-11-16 19:38:57 UTC; jgabry
+Packaged: 2024-02-14 20:46:03 UTC; jgabry
 Author: Jonah Gabry [aut, cre],
   Tristan Mahr [aut],
   Paul-Christian Bürkner [ctb],
@@ -49,4 +49,4 @@
   Teemu Sailynoja [ctb],
   Aki Vehtari [ctb]
 Repository: CRAN
-Date/Publication: 2022-11-16 22:00:08 UTC
+Date/Publication: 2024-02-15 05:30:11 UTC
