=== debian/changelog ===
r-cran-bayesplot (1.11.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:13:26 +0100
