=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-dplyr (>= 0.8.0),
-               r-cran-ggplot2,
-               r-cran-ggridges,
+               r-cran-dplyr,
+               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggridges (>= 0.5.5),
                r-cran-glue,
                r-cran-posterior,
                r-cran-reshape2,
