=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggfortify,
        r-cran-gridextra (>= 2.2.1),
        r-cran-hexbin,
        r-cran-knitr (>= 1.16),
        r-cran-loo (>= 2.0.0),
        r-cran-rcolorbrewer,
        r-cran-rmarkdown (>= 1.0.0),
        r-cran-rstan (>= 2.17.1),
        r-cran-rstanarm (>= 2.17.4),
        r-cran-rstantools (>= 1.5.0),
        r-cran-scales,
        r-cran-shinystan (>= 2.3.0),
        r-cran-survival,
        r-cran-testthat (>= 2.0.0),
        r-cran-vdiffr (>= 1.0.2)
Restrictions: allow-stderr
