=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bayesplot_([-\d.]*)\.tar\.gz
