## r-cran-bayesplot 1.14.0

=== debian/changelog ===
r-cran-bayesplot (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Remove `d/p/skip_8_tests_failing_in_connection_with_ggplot2.patch`
    as per its header instructions.

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Dec 2025 15:44:39 +0900
