=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
                dh-r,
                r-base-dev,
                r-cran-dplyr,
-               r-cran-ggplot2 (>= 3.4.0),
+               r-cran-ggplot2,
                r-cran-ggridges (>= 0.5.5),
                r-cran-glue,
                r-cran-posterior,
                r-cran-reshape2,
                r-cran-rlang,
                r-cran-tibble,
-               r-cran-tidyselect
-Standards-Version: 4.6.2
+               r-cran-tidyr,
+               r-cran-tidyselect,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
