=== debian/changelog ===
r-cran-bayesplot (1.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 13:50:40 +0900
