=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                r-cran-tidyselect,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayesplot.git
 Homepage: https://cran.r-project.org/package=bayesplot
