=== debian/tests/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
         r-cran-scales,
         r-cran-shinystan (>= 2.3.0),
         r-cran-survival,
-        r-cran-testthat (>= 2.0.0),
+        r-cran-testthat (>= 3.0.0),
         r-cran-vdiffr (>= 1.0.2)
 Restrictions: allow-stderr
